# org.lwjgl (LWJGL API)
Date: 2015-07-28

## Package org.lwjgl

Interface Summary
LWJGLUtil.TokenFilter: Simple interface for Field filtering.
PointerWrapper: A common interface for classes that wrap pointer addresses.

Class Summary
BufferChecks: A class to check buffer boundaries in general.
BufferUtils: Some often-used Buffer code for creating native buffers of the appropriate size.
LWJGLUtil: Internal library methods
MemoryUtil: [INTERNAL USE ONLY] This class provides utility methods for passing buffers to JNI API calls.
PointerBuffer: This class is a container for architecture independent pointer data.
PointerWrapperAbstract: Base PointerWrapper implementation.
Sys: System class (named Sys so as not to conflict with java.lang.System)

Exception Summary
LWJGLException: This exception is supplied to make exception handling more generic for LWJGL specific exceptions

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.